/*#myController {padding:0px 5px; margin-top:-10px; font-size: 12px;font-family: Arial, Helvetica, sans-serif; }
#myController span.jFlowSelected {color:#000; background-color:#fff;margin-right:0px; border:1px solid #0a5c8f; padding-left:5px; padding-right:5px; margin-right:6px;}
.jFlowControl, .jFlowPrev { background-color: #0a5c8f; color:#fff; cursor:pointer; padding-left:5px; padding-right:5px; padding-top:0px; padding-bottom:0px;  margin-right:6px; border:1px solid #0a5c8f;}

.jFlowNext { background-color: #0a5c8f; color:#fff; cursor:pointer; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;  margin-right:6px; border:0px solid #0a5c8f; width:10px;}
.jFlowControl #button:hover, .jFlowPrev:hover { color:#000; background: #fff; border:1px solid #0a5c8f; padding-left:5px; padding-right:5px; margin-right:6px;}

.jFlowNext #button:hover { color:#000; background: #fff; border:1px solid #0a5c8f; padding-left:0px; padding-right:0px;}
*/

#myController {padding:0px 5px; margin-top:-10px; font-size: 12px;font-family: Arial, Helvetica, sans-serif; margin-left:-3px; }
#myController span.jFlowSelected #button{color:#000; border:1px solid #0a5c8f; background-color: #fff;}
#myController span.jFlowSelected #button h2{color:#000; border:0px solid #0a5c8f; background-color: #fff;}
#myController span.jFlowSelected #button h3{color:#000; border:0px solid #0a5c8f; background-color: #fff;}
.jFlowControl span #button{ background-color: #0a5c8f; color:#fff; cursor:pointer; border:3px solid #0a5c8f;}

.jFlowNext #button{ background-color: #0a5c8f; color:#fff; cursor:pointer;  margin-right:6px; border:0px solid #0a5c8f;}
.jFlowControl #button:hover{ color:#000; background: #fff; border:1px solid #0a5c8f; }
.jFlowControl #button:hover h2{ color:#000; background: #fff; border:0px solid #0a5c8f; }
.jFlowControl #button:hover h3{ color:#000; background: #fff; border:0px solid #0a5c8f; }

.jFlowNext #button{ color:#000; background: #0a5c8f; border:1px solid #0a5c8f;}
.jFlowNext #button:hover {
	color:#000;
	border:1px solid #0a5c8f;
}

/*#slidesmain { padding-right: 5px; margin-right: 5px;}*/
